using CrossCutting;

namespace InterpreterLibrary.Models.Transform
{
    class NullTransformer : IPointTransformer
    {
        public PointF TransformPoint(PointF point)
        {
            return point;
        }
    }
}

